[NEU] [mittel] MongoDB: Mehrere Schwachstellen

Ein entfernter, authentisierter Angreifer kann mehrere Schwachstellen in MongoDB ausnutzen, um Informationen offenzulegen, einen Denial-of-Service-Zustand zu erzeugen und Daten zu manipulieren.

Dieser Artikel wurde indexiert von BSI Warn- und Informationsdienst (WID): Schwachstellen-Informationen (Security Advisories)

Lesen Sie den originalen Artikel: